OneBasket
CataloguesProducts

Get Events Lowest Price

GET
/catalogues/products/ticketing/events/lowest-price

Gets lowest price for specified events

Query Parameters

productId*array<string>

The Ids of the ticketing events to get lowest prices for

categoryId?string

Sending a categoryId will limit the response to the specified category

Header Parameters

x-api-key*string

The API key for the given store

Accept-Language?string
Default"en"

Response Body

application/json

curl -X GET "https://example.com/catalogues/products/ticketing/events/lowest-price?productId=string" \  -H "x-api-key: string"
{  "prices": [    {      "productId": "string",      "rate": {        "id": "string",        "seatCategoryId": "string",        "price": {          "minorUnits": 0,          "currencyCode": "string",          "precision": 0        }      },      "ticketsAvailable": "SoldOut"    }  ]}